<? if (!defined('B_PROLOG_INCLUDED') || B_PROLOG_INCLUDED !== true) die();



if (!empty($arResult["ITEMS"])) {
 $arResult['MAIN']=[];

  foreach ($arResult["ITEMS"] as $key => &$arItem) {
    if (!empty($arItem["PREVIEW_PICTURE"]["ID"])) {
      $arItem["PICTURE"] = CFile::ResizeImageGet($arItem["PREVIEW_PICTURE"]["ID"], array('width' => 460, 'height' => 310), BX_RESIZE_IMAGE_PROPORTIONAL, true)["src"];
    }

    if (!empty($arItem["DISPLAY_PROPERTIES"]["DATE"]["VALUE"])) {
      $arItem["DATE"] = CIBlockFormatProperties::DateFormat($arParams["ACTIVE_DATE_FORMAT"], MakeTimeStamp($arItem["DISPLAY_PROPERTIES"]["DATE"]["VALUE"], CSite::GetDateFormat()));
    }




  }

}



//название, title, текст под h1
$arFilter = Array(
    "IBLOCK_ID"=>43,
    "ACTIVE"=>"Y",
    "ID"=>315
);
$arResult['TITLE']=[];
$res = CIBlockElement::GetList(Array(), $arFilter, false, false, $arSelect);
while($ob = $res->GetNextElement()) {
    $arItem = $ob->GetFields();
    $arItem['PROPERTIES'] = $ob->GetProperties();


    $arResult['TITLE'] = $arItem;
    $arResult['BREAD_NAME'] = $arItem['PROPERTIES']['BREAD_NAME']['VALUE'];


}

